--- 
vendor: "ESRI"
id: "57"
title: "Precipitacion Total Anual Promedio Multianual Año 2012"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  rango: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"